- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - v -

- verifyDir() : file.h
- vfs_addMount() : mount.c, mount.h
- vfs_findFS() : vfs.h
- vfs_findMount() : mount.c, mount.h
- vfs_init() : vfs.c, vfs.h
- vfs_mount() : mount.c, mount.h
- vfsFindFS() : vfs.c
- vfsRegisterFS() : vfs.c, vfs.h
- vitals_init() : vitals.c, vitals.h
- vmm_cleanVirtualSpace() : paging.c
- vmm_getFreeMallocPage() : paging.c, paging.h
- vmm_getPhysicalAddr() : getphysicaladdr.c, paging.h
- vmm_init() : vmm_init.c, vmm.h
- vmm_pageFault() : pagefault.c, paging.h
- vmm_pagingInit() : paging.c, paging.h
- vmm_remapPage() : paging.c, paging.h
- vmm_setPageAttributes() : setpageattributes.c, paging.h
- vmmClearVirtualPage() : paging.c, paging.h
- vmmCopyVirtualSpace() : copyvirtualspace.c, paging.h
- vmmCreateVirtualSpace() : createvirtualspace.c, paging.h
- vmmFindFreePage() : vmm_memory.c, vmm.h
- vmmFreeProcessPages() : vmm_memory.c, vmm.h
- vmmGetFreeKernelPage() : paging.c, paging.h
- vmmGetFreePage() : getfreepage.c, paging.h
- vmmGetFreeVirtualPage() : getfreevirtualpage.c, paging.h
- vmmMapFromTask() : paging.c, paging.h
- vmmMemMapInit() : vmm_memory.c, vmm.h
- vmmUnmapPage() : unmappage.c, paging.h
- vmmUnmapPages() : unmappage.c, paging.h
- vsprintf() : vsprintf.c, stdarg.h